RSS   Vulnerabilities for 'Amgallery'   RSS

2019-06-19
 
CVE-2018-17398

CWE-89
 

 
SQL Injection exists in the AMGallery 1.2.3 component for Joomla! via the filter_category_id parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top